<?php
/*******************************************************************************
    Wordpress IDX and Contact Manager Plugin
    Copyright (C) 2010 pyHub Limited/Agent Storm

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*******************************************************************************/
?>
    <div class="agentstorm-crumb">
        Properties &raquo; <a href="<?php echo bloginfo('url'); ?>/property/<?php echo $state; ?>"><?php echo $state; ?></a> <?php if (!empty($city)): ?>&raquo; <a href="/property/<?php echo $state; ?>/<?php echo urlencode($city); ?>/"><?php echo $city; ?></a><?php endif; ?>
    </div>
    <div class="agentstorm-result">
        <div class="agentstorm-result-image">
            <img src="<?php echo $result->Photos[0]->Url; ?>" width="100" />
        </div>
        <div class="agentstorm-result-description">
            <div class="agentstorm-result-price">$<?php echo number_format($result->ListPrice); ?></div>
            <div class="agentstorm-result-address"><?php echo $result->StreetNumber; ?> <?php echo $result->StreetPrefix; ?> <?php echo $result->StreetName; ?> <?php echo $result->StreetSuffix; ?></div>
            <div class="agentstorm-result-subaddress"><a href="<?php echo bloginfo('url'); ?>/<?php echo get_option('as_idx_urlprefix'); ?>/<?php echo $result->State; ?>/<?php echo urlencode($result->City); ?>/"><?php echo $result->City; ?></a>, <a href="<?php echo bloginfo('url'); ?>/<?php echo get_option('as_idx_urlprefix'); ?>/<?php echo $result->State; ?>/"><?php echo $result->State; ?></a>. <?php echo $result->Zip; ?> <?php echo $result->StreetSuffix; ?></div>
            <div class="agentstorm-result-list">
                <div class="agentstorm-result-listitem"><label>Bedrooms:</label> <?php echo $result->Bedrooms; ?></div>
                <div class="agentstorm-result-listitem"><label>Bathrooms:</label> <?php echo $result->FullBathrooms + ($result->HalfBathrooms / 2); ?></div>
                <div class="agentstorm-result-listitem"><label>Total Rooms:</label> <?php echo $result->Rooms; ?></div>
                <div class="agentstorm-result-listitem"><label>Total Garage Spaces:</label> <?php echo $result->Garage; ?></div>
                <div class="agentstorm-result-listitem"><label>Year Built:</label> <?php echo $result->YearBuilt; ?></div>
            </div>
            <div class="agentstorm-result-remarks"><?php echo (!empty($result->Remarks)) ? $result->Remarks : 'No Remarks for this Property'; ?></div>
        </div>
    </div>
